spring:
  application:
    name: user-service
  profiles:
    active: @profile.active@
  threads:
    virtual:
      enabled: true
#  cloud:
#    nacos:
#      config:
#        server-addr: 127.0.0.1
#        group: DEFAULT_GROUP
#        file-extension: yaml
#        username: nacos
#        password: Test_123456
#  config:
#    import:
#      - nacos:${spring.application.name}-${spring.profiles.active}